*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    min-height: 100vh;
    display: grid;
    grid-template-rows: auto 1fr auto;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: white;
}
header{
    background-color: #2A9D8F;
    padding: 20px;
}
header i, header h1, header p{
    margin: 10px;
}
header i{
    font-size: 75px;
}
main{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 20px 20px;
}
.main__course{
    padding: 65px;
    font-size: 50px;
    text-decoration: none;
    color: white;
    border-radius: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s, box-shadow 0.2s;
    p{
        margin-top: 10px;
        font-size: 25px;
    }
}
.main__course:hover{
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2)
}
.webb1{background-color: #E9C46A}
.webb2{background-color: #F4A261}
.webbserver{background-color: #E76F51}
.slutproj{background-color: red;}
footer{
    font-size: 10px;
    padding: 15px;
    background-color: #2A9D8F;
}